* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto', sans-serif;
}

nav {
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 3rem;
	padding-right: 3rem;
	background-color: white;
	position: sticky;
	z-index: 1;
}

.nav-logo {
	float: left;
}

.nav {
	font-weight: bold;
	font-size: 1rem;
	padding-right: 2rem;
}

.right-nav {
	text-align: right;
}

.nav-logo .logo, .right-nav .nav {
	display: inline;
}

.tuitt-button {
	background-color: #c2195b;
	font-size: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: none;
	border-radius: 25px;
	color: white;
	font-weight: bold;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 28rem;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
	margin-bottom: 5rem;

}
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 28rem;
}

.container {
	color: white;
	padding-right: 10rem;

}

.title {
	font-family: Zilla-Slab;
	text-align: right;
	font-size: 3rem;
	padding-left: 45%;
	margin-bottom: 2rem;

}

.subtitle {
	font-size: 1rem;
	font-weight: normal;
	text-align: right;
	padding-left: 75%;
	margin-bottom: 1rem;

}

.apply-button {
	background-color: #c2195b;
	font-size: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: none;
	border-radius: 25px;
	color: white;
	font-weight: bold;	
	float: right;
}

.pre-footer {
	padding-top: 10rem;
	margin-bottom: 10rem;
}

.title-2 {
	font-family: Zilla-Slab;
	text-align: center;
	font-size: 2rem;
	margin-bottom: 4rem;
}

.intro-description {
	text-align: center;
	padding-left: 10rem;
	padding-right: 10rem;


}

.prefooter-description {
	text-align: center;
	padding-right: 10rem;
	padding-left: 10rem;
}

.book-button {
	background-color: #336589;
	font-size: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-top: 1rem;
	margin-left: 45%;
	border: none;
	border-radius: 25px;
	color: white;
	font-weight: bold;	
}

footer {
	text-align: center;
}
